/*
Theme Name:     SEM
Description:    Search Engine Marketing Theme
Author:         perry
Template:       dt-the7

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/


/****** Product Page ******/

@media screen and (min-width: 760px) {
.product div.images {
	width:30%!important;
}
}
@media screen and (min-width: 760px) {
.product div.summary {
	width:70%!important;
}
}
.woocommerce-main-image {
	padding: 10px;
	background-color:#fafafa;
	border: solid 1px #efefef;
}
.product_meta > span {
	font-size: 13px!important;
}

/****** APSS ******/
.apss-theme-13 .apss-single-icon {
	display: block;
	position: relative;
	margin-bottom: 8px;
	float: left;
	margin-right: 8px;
}

.breadcrumbs.bg-light {
	background-color: rgba(255, 255, 255, 0.70);
}